body, a
{
	color: #040675;	
}

a:visited
{
	color: SaddleBrown;
}

table
{
	width: 100%;
	margin: auto;
}

img
{
	border: 0;
}

hr
{
	clear: both;
	height: 1px;
	border-width: 0;
	background-color: #040675;
}

#page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	border: 5px solid gray;
	padding: 10px;
}

.menu
{
	text-align: center;
	color: white;
	background-color: #040675;
	text-decoration: none;
}

.thumbnail-link
{
	text-align: center;
	padding: 10px;
}

.center
{
	text-align: center;
}

a.menu:hover
{
	text-decoration: underline;
}

a.menu:visited
{
	color: white;
}
